Linux下装软件的问题

为当前最终发行版之前的所有版本提供支持
回复
nence
帖子: 8
注册时间: 2011-03-17 15:51
送出感谢: 0
接收感谢: 0

Linux下装软件的问题

#1

帖子 nence » 2011-03-21 17:19

麻烦哪位高手能把Linux下装软件的具体步骤介绍下,我毕业设计要用Linux下的MPICH2,但是以前从来没有接触过,小白问题,各位见笑了。。。 :em06
头像
leeaman
帖子: 30702
注册时间: 2007-02-02 18:14
系统: debian sid
送出感谢: 1 次
接收感谢: 23 次

Re: Linux下装软件的问题

#2

帖子 leeaman » 2011-03-21 17:20

醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)
头像
crazyyujie
帖子: 159
注册时间: 2010-04-07 17:49
送出感谢: 0
接收感谢: 0
联系:

Re: Linux下装软件的问题

#3

帖子 crazyyujie » 2011-03-21 17:47

哪个发行版? :em11 ,自己Google下就知道了。
回复

回到 “老旧版本支持”